[Format]
Type=PortableApps.comFormat
Version=3.7

[Details]
Name=ExamDiff 16 Pro Portable
AppID=ExamDiffPortable
Publisher=prestoSoft
Homepage=https://www.prestosoft.com/edp_examdiffpro.asp?flm=1
Category=Development
Description=Powerful file and directory comparison tool
Language=English

[Team]
Developer=Easy
Patch&Keygen=Team ZWT

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Dependencies]
UsesJava=false
UsesDotNetVersion=false
ElevatedPrivileges=false

[Version]
PackageVersion=16.0.1.13
DisplayVersion=16.0.1.13 Pro x86 x64

[Control]
Icons=1
Start=ExamDiffPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\ExamDiff32\ExamDiff.exe
BaseAppID64=%BASELAUNCHERPATH%\App\ExamDiff64\ExamDiff.exe

